
LABINVENT (InventIrap) - Evolution #5129
Actions # 4970 (Nouveau): ******* FEATURE - GENERAL *******
GENERAL - TESTS - Ajouter des tests qui simulent l'interaction utilisateur (avec SELENIUM)
06/19/2017 04:47 pm - Etienne Pallier

Status: Nouveau Start date: 05/09/2017
Priority: Normal Due date:
Assignee: % Done: 0%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

Exemple :

En tant qu'admin, je peux voir la liste des matériels à valider (/materiels/index/CREATED)
, puis je peux cliquer sur les matériels 1, 3, et 5 dans la liste, et cliquer sur le bouton "Valider les materiels cochés" 
=> ces 3 matériels sont alors dans l'état VALIDATED

Related issues:
Copied from Evolution # 4995: GENERAL - TESTS - Ajouter des tests pour tester... Nouveau 05/09/2017

History
#1 - 07/24/2018 04:43 pm - Anonymous
- Category set to GENERAL

#2 - 12/23/2018 05:00 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.9.x à 2.12.x (2018) - Divers
